Subject: Re: [PATCH 00/15] PowerMac i2c API conversions & windfarm updates

From: Andreas Schwab <[email-masked]>
Date: Wed, 25 Apr 2012 12:29:32 +0200

Benjamin Herrenschmidt <[email-masked]> writes:

> Also, does the new driver properly react to load ?

The old driver keeps the cpu fans running at 300 rpm (lowest speed?)
for much longer when the cpus are put busy.  Only when the cpus are back
idle it speeds them up to 1200 rpm or more for some time depending on
how long the cpus were busy.  The new driver is faster at speeding up
the fans to around 800 rpm when cpus get busy, and keeps them running
longer at that speed, but doesn't appear to select much higher speeds.

The old driver appears to be better suited to desktops, whereas the new
driver is probably better for servers.

But the most annoying sound appears to be coming from the slots fan.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."